TD {
	FONT-SIZE: 12px; FONT-FAMILY: arial,helvetica,sans-serif; font-color: #000000
}
.main {
	FONT-SIZE: 12px; FONT-FAMILY: arial,helvetica,sans-serif; font-color: #000000
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: arial,helvetica,sans-serif; font-color: #000000
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: arial,helvetica,sans-serif; font-color: #000000
}
H3 {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; COLOR: #004684; FONT-FAMILY: arial,helvetica,sans-serif
}
A {
	COLOR: #004684; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3300ff; TEXT-DECORATION: underline
}
UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
OL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
SMALL {
	FONT-SIZE: 10px
}
TD.big {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
TD.red {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000
}
.list {
	FONT-SIZE: 11px
}
.footer {
	COLOR: #999999
}
.teaser {
	FONT-SIZE: 11px; COLOR: #999999
}
.bread {
	FONT-SIZE: 11px; FONT-STYLE: italic
}
.14plus {
	PADDING-LEFT: 24px
}
.content {
	FONT-SIZE: 12px; FONT-FAMILY: arial,helvetica,sans-serif; font-color: #000000
}
.navtext1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 200%; FONT-FAMILY: Arial, Helvetica
}
.navtext_ext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, Helvetica
}
.navtext_ext_bottom {
	FONT-SIZE: 10px; COLOR: #004684; FONT-FAMILY: Arial, Helvetica
}
.navtext2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
.navtext3 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
.navlink1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 200%; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.navlink_ext1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #004684; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.navlink_ext1:hover {
	COLOR: #999999
}
.navlink_ext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #004684; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.navlink1:hover {
	COLOR: #999999
}
.navlink_ext:hover {
	COLOR: #999999
}
.navlink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.navlink_ext2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #004684; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.navlink_ext2:hover {
	COLOR: #999999
}
.navlink2:hover {
	COLOR: #999999
}
.navlink3 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.navlink3:hover {
	COLOR: #999999
}
.navlink_ext3 {
	FONT-SIZE: 10px; COLOR: #004684; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.navlink_ext3:hover {
	COLOR: #999999
}
.pext {
	PADDING-LEFT: 3px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.pext_bottom {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.p1 {
	PADDING-LEFT: 3px; MARGIN: 0px; PADDING-TOP: 0px
}
.pext1 {
	PADDING-LEFT: 3px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.p2 {
	PADDING-LEFT: 10px; MARGIN: 0px; PADDING-TOP: 0px
}
.pext2 {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.p3 {
	PADDING-LEFT: 15px; MARGIN: 0px; PADDING-TOP: 0px
}
.pext3 {
	PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
